WordPress 爆發大型漏洞:逾百萬網站存風險!附解決方法

各網站管理員要留心了,如果你的網站是使用 WordPress,據網絡保安公司 Sucuri 日前的報告指,他們剛發現了一個可讓網站暴露在極危險情況下的漏洞。

這將會影響使用預設的 TwentyFifteen 主題和 JetPack 插件的網站,他們估計有超過一百萬個網站受到影響。

據報告指出,此漏洞是來自於「genericons」的 WordPress 插件,其包含了一個存安全隱憂的文件,會讓網站暴露在跨網站的「scripting」漏洞,如果管理員不幸按到駭客安放的陷阱,整個網站就會歸他所有。

解決方法:

在「genericons」位置刪除「example.html」文件即可。

而網絡保安公司 Sucuri 已經向幾個網頁寄存供應商發出警告,包括 Godaddy、Dreamhost 和 WPEngine,而他們也已經修補了這一漏洞。

發佈留言

發佈留言必須填寫的電子郵件地址不會公開。